<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Catalog Tool"
        name="portal_catalog"
>
  <index meta_type="FieldIndex"
         name="section_uuid"
  >
    <indexed_attr value="section_uuid" />
  </index>
  <index meta_type="KeywordIndex"
         name="languages"
  >
    <indexed_attr value="languages" />
  </index>
</object>
